# Nephele Repository (nephele-frontend)

Placeholder, for now

## Install the dependencies

```bash
yarn

```

### Start the app in development mode (hot-code reloading, error reporting, etc.)

```bash
quasar dev
```

### Lint the files

```bash
yarn lint

```

### Format the files

```bash
yarn format

```

### Build the app for production

```bash
quasar build
```

### Serve the build

```bash
quasar serve dist/spa --history
```

### Customize the configuration

See [Configuring quasar.config.js](https://v2.quasar.dev/quasar-cli-vite/quasar-config-js).
